.menu-item {
    width: 188px;
}
.flat-menu ul.flat-responsive-menu{
  background-color: #007d8c;
  border: #007d8c;
}
.school-header{
  
background: #6a737c;
}
.flat-menu ul.flat-responsive-menu li ul.menu-dropdown-one  {
		background-color:#004f59
;
}
.flat-menu ul.flat-responsive-menu li div.wrapper{
	    background-color:#004f59
;
}
.flat-menu-dit ul.flat-responsive-menu > li:hover {
	    background-color:#004f59
;
		border-top:1px solid #004f59
;
		border-bottom:1px solid #004f59
;
		color: black;
    }
.flat-menu-light-orange ul.flat-responsive-menu > li:hover{
            border-top:1px solid #004f59
;
		    border-bottom:1px solid #004f59
;
			background-color:#004f59
;
		}
	.flat-menu ul.flat-responsive-menu li ul.menu-dropdown-one  {
		background-color:#004f59
;
		width:200px;
		position:relative;
		text-align:left;
		cursor:pointer;
	}
.toggle-menu-label{
  background-color: #007d8c;

}
ul.flat-responsive-menu{
background-color:#004f59
;
}
.flat-menu input.toggle-menu-input:checked ~ ul.flat-responsive-menu{
  background-color:#004f59
;
}
.flat-menu ul.flat-responsive-menu li ul.menu-dropdown-one{
  background-color:#004f59
;
}
.flat-menu ul.flat-responsive-menu li ul.menu-dropdown-one  {
		background-color:#FFE000;
		width:200px;
}
.flat-menu ul.flat-responsive-menu li div.wrapper{
	    background-color:#004f59
;
}

/* Added 25/04/2017 Sidebar Rules */

/* Fonts
--------------------*/
@font-face {
  font-family: 'KlavikaBasic-Regular';
  src: url('/fonts/KlavikaWebBasic_EOT/KlavikaWebBasicRegular.eot') format('embedded-opentype'), 
       url('/fonts/KlavikaWebBasic_WOFF/KlavikaWebBasicRegular.woff') format('woff');
}
@font-face {
  font-family: 'KlavikaBasic-Medium';
  src: url('/fonts/KlavikaWebBasic_EOT/KlavikaWebBasicMedium.eot') format('embedded-opentype'), 
       url('/fonts/KlavikaWebBasic_WOFF/KlavikaWebBasicMedium.woff') format('woff');
}
@font-face {
  font-family: 'KlavikaBasic-Bold';
  src: url('/fonts/KlavikaWebBasic_EOT/KlavikaWebBasicBold.eot') format('embedded-opentype'), 
       url('/fonts/KlavikaWebBasic_WOFF/KlavikaWebBasicBold.woff') format('woff');
}

#sidebar{
  padding:80px 20px 20px 20px; 
  overflow:hidden;
    min-height: 100%;
  background-color: #f7f7f7;
font-family: arial, sans-serif;
}

#sidebar .social i.fa-twitter, #connect .twitter .fa-square {
    color: #19a9e3;
}

#sidebar .social i.fa-facebook-square, #connect .facebook .fa-square {
    color: #3a599a;
}

#sidebar .social i.fa-twitter, #connect .twitter .fa-square {
    color: #19a9e3;
}

#sidebar .social i.fa-youtube-play, #connect .youtube .fa-square {
    color: #ce211b;
}


#sidebar .social i {
    margin-right: 10px;
    font-size: 32px;
    position: relative;
    top: 4px;
}






#sidebar ul.links li {
    margin-bottom: 10px;
}

#sidebar a{
    background-color: transparent;
 
}

#sidebar {
    font-size: 15px;
}

#sidebar h5 {
    font-size: 16px;
    font-weight: bold;
}

#sidebar h6  {
    margin-top: 10px;
    margin-bottom: 10px;
}

#sidebar .social a, #sidebar .social a:hover {
    color: #000;
}

#sidebar .social li {
    margin-bottom: 4px;
    line-height: 32px;
    font-size: 14px;
}
#sidebar .list-unstyled {
    padding-left: 0px;
    list-style: none;
}







#sidebar .wrapper {
    padding: 15px;
}
#sidebar h4 {
    font-size: 24px;
    line-height: 33px;
}
#sidebar h4 {
    font-family: "KlavikaBasic-Medium", arial, sans-serif;
    font-weight: normal;
}
#sidebar .links  {
   background-color: rgb(110, 116, 118);
}
#sidebar ul {
    padding: 0px !important;
}
#sidebar ul, #sidebar ol {
    margin-top: 0px;
    margin-bottom: 10px;
}
#sidebar ul li {
    list-style: none;
}
#sidebar .list-unstyled {
    padding-left: 0px;
    list-style: none;
}


#sidebar h4 {
    text-transform: uppercase;
}
#sidebar {
    font-size: 15px;
}
#sidebar section {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 15px;
}
#sidebar .alt1, #sidebar .alt1 a, #sidebar .alt2, #sidebar .alt2 a {
    color: #fff;
}
#sidebar .alt1 {
    background: #6e7476 none repeat scroll 0 0;
}
#sidebar .alt2 {
    background: #989fa1 none repeat scroll 0 0;
}
#sidebar .alt3 {
    background: #d0cfcb none repeat scroll 0 0;
    color: #000;
}
#sidebar h4 {
    margin-top: 0;
}

@media (max-width: 959px) {
#sidebar {
    display: none;
}
}
